#include "Tone.h"

int Note;
int tones [] = {NOTE_G4, NOTE_CS5, NOTE_F6};
// Hertz values for every note in the scale
void setup() {
Serial.begin(9600);}
 
void loop() {
  for (int Note = 0; Note<100; Note++) {
    tone(11, tones[Note]);
    delay(50);
  }
  Serial.println (Note);
 
}
